cursor            #f2be6e
cursor_text_color #2f1d00

foreground            #fff3e6
background            #0e0a04
selection_foreground  #2c1e08
selection_background  #dcc3a1
url_color             #dcc3a1

#: black 000000 767676
color0  #18130b
color8  #403930
#: red cc0403 f2201f
color1  #1e0b06
color9  #9c3b21
#: green 19cb00 23fd00
color2  #dcc3a1
color10 #f9debb
#: yellow cecb00 fffd00
color3  #b6cea3
color11 #d2eabd
#: blue 0d73cc 1a8fff
color4  #583a00
color12 #f2be6e
#: magenta cb1ed1 fd28ff
color5  #4e3d24
color13 #dcc3a1
#: cyan 0dcdcd 14ffff
color6  #324625
color14 #b6cea3
#: white dddddd ffffff
color7  #d2c4b4
color15 #fff3e6

mark1_foreground #281800
mark1_background #ffddb0
mark2_foreground #261904
mark2_background #f9debb
mark3_foreground #0e2004
mark3_background #d2eabd

active_tab_foreground #2f1d00
active_tab_background #f2be6e
inactive_tab_foreground #ffffff
inactive_tab_background #976c25

active_border_color #f2be6e
inactive_border_color #2f1d00
# bell_border_color #ff5a00
